#430

gpk
参加者

追記です。
全ページ完全にSSL化(カギマーク)しており、
問題があるとすれば他のプラグインやテーマとの競合ですが
プラグインは問題なしで、テーマは互換性が宣言されておらず、
WooCommerce Stripe Gateway制作が確認用におすすめしている、
twentysixteenというテーマに替えて試しても全く同じエラーがでて
支払うことができませんでした。

https://wordpress.org/support/plugin/woocommerce-gateway-stripe/
ここでも同じようなエラーで泣いている方が結構いるみたいです。
もし分かる方がいらっしゃいましたら教えてください。
よろしくお願いいたします。